/**
 * Theme Name: Blocksy Child
 * Description: Blocksy Child theme
 * Author: Creative Themes
 * Template: blocksy
 * Text Domain: blocksy
 */

/* roboto-regular - latin */

/* Olds */
/* Transition */
.kontaktbox.elementor li a span,
.kontaktbox.elementor li a,
.kontaktbox.elementor li a:visited {
    transition: all 0.3s ease 0s;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
}

/* Kontaktbox  */

.kontaktbox.elementor * {box-sizing: border-box;}
.kontaktbox.elementor {

}
.kontaktbox.elementor li {
    width: 100%;
    display: block;
    margin-bottom: 8px;
}
.kontaktbox.elementor li:last-child {margin-bottom: 0;}
.kontaktbox.elementor li a,
.kontaktbox.elementor li a:visited {
    display: block;
    padding: 20px 40px 20px 60px;
    background-color: #ff6918;
    position: relative;
    border: 2px solid #ff6918;
    text-decoration: none;
    font-size: 16px;
    font-family: 'Open Sans', Sans-serif;
    font-weight: bold;
}

.kontaktbox.elementor li a span {
    display: inline-block;
    vertical-align: middle;
    letter-spacing: .05em;
    color: #fff;
    line-height: 24px;
}
.kontaktbox.elementor li a span.s-sm {margin-left: 0;}
.kontaktbox.elementor li a .text {
    padding-left: 20px;
    position: relative;
    display: block;
}
.kontaktbox.elementor li a .after {
    position: absolute;
    height: 100%;
    display: block;
    right: 0;
    top: 0;
}
.kontaktbox.elementor li a .after .inner {
    position: relative;
    height: 100%;
    width: 40px;
    text-align: center;
    letter-spacing: 0;
    display: table;
}
.kontaktbox.elementor li a .after .inner::after {
    font-style: normal;
    display: table-cell;
    vertical-align: middle;
    text-decoration: inherit;
    width: inherit;
    height: inherit;
    font-size: 2rem;
    text-align: center;
    text-rendering: optimizelegibility;
    font-stretch: normal;
    font-feature-settings: normal;
    line-height: 1;
    font-family: "template";
    font-style: normal;
    font-variant: normal;
    text-transform: none;
    font-weight: normal;
    content: "e";
    font-size: 11px;
}
.kontaktbox.elementor li a .icon {
    position: absolute;
    height: 100%;
    display: block;
    left: 0;
    top: 0;
}
.kontaktbox.elementor li a .icon .inner {
    font-size: 2em;
    position: relative;
    height: 100%;
    width: 60px;
    text-align: center;
    letter-spacing: 0;
    background: #ff6918;
    color: #fff;
    border-right: 2px solid #fff;
    overflow: hidden;
    display: table;
    height: 100%;
    
}
.kontaktbox.elementor .icon .inner::before {
    font-style: normal;
    display: table-cell;
    vertical-align: middle;
    text-decoration: inherit;
    width: inherit;
    height: inherit;
    font-size: 2rem;
    text-align: center;
    text-rendering: optimizelegibility;
    font-stretch: normal;
    font-feature-settings: normal;
    line-height: 1;
    font-family: 'Font Awesome 5 Free';
    font-weight: 400;
    position: relative;
}
.kontaktbox.elementor .email .icon .inner::before {
    content: "\f0e0";
}
.kontaktbox.elementor .whatsapp .icon .inner::before {
    font-family: 'social';
    content: "\ea93";
    font-size: 34px;
}
.kontaktbox.elementor .anrufen .icon .inner::before {
    content: "l";
    font-weight: 900;
    font-family: 'template';
    font-size: 2.5rem;
    top: 2px;
}
.kontaktbox.elementor .anrufen.mobil .icon .inner::before {
    content: "\f3cd";
    font-family: 'Font Awesome 5 Free' !important;
    top: 0;
}
.kontaktbox.elementor .formular .icon .inner::before {
    content: "\f303";
    font-weight: 900;
}
.kontaktbox.elementor .all_contact .icon .inner::before {
    font-family: "streamline-small";
    content: "k";
}
.hs-special .kontaktbox.elementor .formular,
.hs-special-2 .kontaktbox.elementor .formular {display: none;}

.hs-elementor ul {
    margin-left: 20px;
}
.hs-elementor ul li {
    margin-left: 10px;
    list-style-type: square;
    padding: 3px 0;
}
.hs-elementor a {
    word-break: break-all;
}
/* Elementor LP  */
.elementor-element h6 {
    font-family: "PT Sans", sans-serif !important;
}
.elementor-element p strong,
.elementor-element p b { color: unset;}
.elementor-element p {
    margin-top: 0;
}

a.elementor-button:hover,
.elementor-element a {
    text-decoration: none !important;
}

.elementor-element h1, .elementor-element h2, .elementor-element h3, .elementor-element h4, .elementor-element h5 {
    letter-spacing: 0;
}

.elementor-element h1 {
    font-size: 32px;
    line-height: 1.1em !important;
    font-weight: 600 !important;
}
.elementor-element h2 {
    font-size: 28px;
    line-height: 1.1em !important;
    font-weight: 500 !important;
}
.elementor-element h3 {
    font-size: 24px;
    line-height: 1.1em !important;
     font-weight: 500 !important;
}
.elementor-element h4 {
    font-size: 18px;
    line-height: 1.1em !important;
     font-weight: 500 !important;
}
.elementor-element.style-h1 h3 {
    font-weight: 600 !important;
}
.elementor-element p {
    font-size: 18px;
    color: unset;
    line-height: 1.6em;
    font-family: "Saira",sans-serif;
}
.co_akzent {
    color: #FF6918;
}
.co_primary {
    color: #4E7025;
}
.co_secondary {
    color: #82B541;
}
.co_text {
    color: #050507;
}
a.inline-link, a.inline-link:visited, a.inline-link:active {
    color: #fff;
    transition: .3s all ease;
    padding: 0 0 0 4px;
}
.co_special {
    color: #B0FC3C;
}
.co-lg {color: #9FE645 !important;}
.elementor-element .wp-caption {
    padding: 0;
    max-width: 100%;
    background: none;
    border: 0;
}
.elementor-element .hs-el-vorher a,
.elementor-element .hs-el-nachher a {
    position: relative;
    overflow: hidden;
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.15);
    -moz-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.15);
    -webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.15);
    border-radius: 8px;
}

.hs-el-vorher .cap-overlay,
.hs-el-nachher .cap-overlay{
    position: absolute;
    top: 0;
    right: 0;
    width: 200px;
    max-width: 100%;
    font-size: 16px;
    background-color: rgba(255,255,255,.6);
    padding: 20px;
    font-weight: 700;
    text-transform: uppercase;
    box-shadow: 0 0 5px 0px rgba(0, 0, 0, .5);
    -moz-box-shadow: 0 0 5px 0px rgba(0, 0, 0, .5);
    -webkit-box-shadow: 0 0 5px 0px rgba(0, 0, 0, .5);
    color: #333;
}
.hs-el-nachher .cap-overlay {
    background-color: rgba(130,181,65,.8);
    color: #fff;
}

.elementor-element.elementor-sticky {
    box-shadow: 0 0px 10px 0px rgba(0, 0, 0, 0.15) !important;
    -moz-box-shadow: 0 0px 10px 0px rgba(0, 0, 0, 0.15) !important;
    -webkit-box-shadow: 0 0px 10px 0px rgba(0, 0, 0, 0.15) !important;
}

/* Elementor Lightbox */
.elementor-lightbox .elementor-slideshow__title,
.elementor-lightbox .elementor-slideshow__header .e-eicon-share-arrow {display: none !important;}
.elementor-lightbox .elementor-slideshow__header {flex-direction: row !important;}
.elementor-lightbox .elementor-lightbox-item {
    padding-right: 20px !important;
    padding-left: 20px !important;
}



#form_blitzs input[type=checkbox]:focus,
#form_blitzs_mob input[type=checkbox]:focus,
#form_entruempelung input[type=checkbox]:focus,
a:active {
  outline: none !important;
}

/* Callbottom Box */
.callbox {
    position: fixed !important;
    bottom: 0;
    left: 0 !important;
    right: 0;
    display: none;
    height: 64px;
    z-index: 99999;
    box-shadow: 0px 0px 6px 0px rgb(0 0 0 / 35%);
    color: #fff !important;
}
.callbox a,
.callbox span,
.callbox div.first,
.callbox div.second,
.cb-action {
    margin: 0;
}
.callbox .cb-tele span,
.callbox .cb-tele a {font-size: 20px;font-weight: bold;}
.callbox i, 
.callbox a,
.callbox b {color: #fff !important;}
.callbox div {
    font-family: "Roboto", Sans-serif;
}
.cb-action .inner {
    font-family: "Roboto", Sans-serif;
    letter-spacing: 0.015em;
}
.cb-calltimes {
    display: block;
    position: absolute;
    bottom: -10px;
    left: 0;
        font-weight: normal;
    right: 0;
    text-align: center;
    font-size: .7em;
    letter-spacing: .1em;
}
.callbox i.fac-900.fac-phone-alt {
    position: relative;
    top: 2px;
}
.callbox a:hover, 
.callbox a:focus, 
.callbox a:visited {
    text-decoration: none;
}
/* Cookie Notice*/
#cookie-law-info-bar {
  border-top: 2px solid #69B42D;
}
.cli-bar-btn_container {
  width: 100% !important;
}
.wt-cli-accept-all-btn {
    min-width: 200px;
}

.cc-window {
    padding-left: 1.2em !important;
    padding-right: 1.2em !important;
    border-radius: 0 !important;
    border-top: 2px solid #69B42D;
    box-shadow: 0px 0px 6px 0px rgb(0 0 0 / 35%);
    transition: all .4s ease;
}
.cmplz-cookiebanner.play {
    margin-bottom: 60px!important;
}
.cmplz-cookiebanner.play .cmplz-buttons {
    padding-bottom: 15px;
}
a.cc-btn.cc-deny {color: #ababab !important;}
.cb-tele .inner {
    margin: -14px 0 0 0;
}
.cb-tele,
.cb-whatsapp {
    text-align: center;
    font-weight: bold;
    position: relative;
}
.cb-tele a {
    font-size: 18px;
}
.cb-tele .number,
.cb-whatsapp .time,
.cb-action {
    overflow: hidden;
    height: 40px;
    display: inline-block;
    vertical-align: middle;
    font-size: 18px;
}
.cb-whatsapp .time a {transition: none;}
.cb-tele a {transition: none;}
.cb-tele .number span,
.cb-whatsapp .time > div {display: block; height: 34px; line-height: 34px;}
.cb-tele .icon {display: inline-block; }
.cb-tele .icon,
.cb-whatsapp .fac-clock {
    padding-right: 5px;
}
.cb-whatsapp a i.mobi {
    font-size: 40px;
}
.time .fac-whatsapp {
    font-size: 20px;
    padding-left: 2px;
    padding-right: 2px;
}
.cb-image .elementor-image img {
        border-radius: 50%;
    border: 2px solid #69B42D;
}

/* Formular Pflichtfeld * durch Text ersetzen */
#form_entruempelung .elementor-mark-required .elementor-field-label,
#form_blitzs_mob .elementor-mark-required .elementor-field-label,
#form_blitzs .elementor-mark-required .elementor-field-label {
    display: flex;
    flex-direction: row;
    container-widget-width: initial;
    container-widget-height: 100%;
    container-widget-flex-grow: 1;
    container-widget-align-self: stretch;
    flex-wrap-mobile: wrap;
    justify-content: flex-start;
    -gap: 0px 0px;
    background-transition: 0.3s;  
}
#form_entruempelung .elementor-mark-required .elementor-field-label::after,
#form_blitzs_mob .elementor-mark-required .elementor-field-label::after,
#form_blitzs .elementor-mark-required .elementor-field-label::after {
    display: none;
}
#form_entruempelung .elementor-mark-required .elementor-field-label::before,
#form_blitzs_mob .elementor-mark-required .elementor-field-label::before,
#form_blitzs .elementor-mark-required .elementor-field-label::before {
    content: "(Pflichtfeld)";
    font-size: 10px;
    order: 99999;
    margin-left: 4px;
    align-self:center;
    position: relative;
    top: 2px;
    letter-spacing: .02em;
}
.hs-formular.steps i {
    font-size: 33px;
}
/* Iconbox fix da bei Mobil die Items nicht align-items:center waren */
.hs-fix-iconbox .elementor-icon-box-wrapper {
    align-items: center;
}


@supports ( appearance: none ) or ( -moz-appearance: none ) or ( -webkit-appearance: none ) {

    #form_entruempelung input[type=checkbox],
    #form_blitzs_mob input[type=checkbox],
    #form_blitzs input[type=checkbox] {
        appearance: none;
        -moz-appearance: none;
        -webkit-appearance: none;
        content: "";
        display: inline-block;
        width: 19px;
        height: 18px;
        border-radius: 3px;
        background-color: white;
        border: 1px solid #ec661e;
        padding: 0;
        cursor: pointer;
        vertical-align: middle;
        position: relative;
    }
    #form_entruempelung input[type=checkbox] {
        border: 1px solid #82b541;
        background: #4e7025;
    }

    #form_entruempelung input[type=checkbox]:checked ,
    #form_blitzs input[type=checkbox]:checked {
        
    }

    #form_entruempelung .elementor-field-option label,
    #form_blitzs_mob .elementor-field-option label,
    #form_blitzs .elementor-field-option label {
        display: inline;
        cursor: pointer;
        line-height: 1.5em;
        font-size: 15px;
    }

    #form_blitzs_mob input[type=checkbox]:checked:after,
    #form_blitzs input[type=checkbox]:checked:after {
        content: "";
        display: block;
        width: 7px;
        height: 14px;
        border: solid black;
        border-width: 0 3px 3px 0;
        -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        transform: rotate(45deg);
        position: absolute;
        top: 0;
        left: 5px;
    }
    #form_entruempelung input[type=checkbox]:checked:after {
        content: "";
        display: block;
        width: 7px;
        height: 14px;
        border: solid #fff;
        border-width: 0 3px 3px 0;
        -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        transform: rotate(45deg);
        position: absolute;
        top: 0;
        left: 5px;
    }


}

/* Image Comparision  */

/* Bugfix zu langer touch 
.img-touch-blocker {
  -webkit-touch-callout: none; 
  -webkit-user-select: none;
  user-select: none;
  touch-action: pan-y; 
}*/


.elementskit-image-comparison .twentytwenty-overlay .twentytwenty-before-label,
.elementskit-image-comparison .twentytwenty-overlay .twentytwenty-after-label{
    opacity: 1;
}
.twentytwenty-horizontal .twentytwenty-after-label::before {
    right: 0 !important;
    background-color: #82b541;
    background-color: rgb(130 181 65 / 78%);
}
.twentytwenty-horizontal .twentytwenty-before-label::before {
    left: 0  !important;
     background-color: #ff6918;
    background-color: rgb(255 105 24 / 78%);
}

.twentytwenty-horizontal .twentytwenty-after-label::before, .twentytwenty-horizontal .twentytwenty-before-label::before {
    bottom: 0;
    top: unset !important;
    font-weight: bold;
}

/* Form Entrümpelung Edit */

/* Dropdown Edit */
.elementor-field-group .elementor-select-wrapper {
    position: relative;
}

.select-caret-down-wrapper svg {display: none !important;}
.select-caret-down-wrapper:before {
    content: "\f0d7";
    font-family: "Font Awesome 5 Free";
    font-size: 20px;
    position: absolute;
    top: 60%;
    transform: translateY(-50%);
    right: 0;
    pointer-events: none;
    font-weight: 600;
    color: #fff;
    border-left: 2px solid #82b541;
    width: 21px;
    text-align: right;
}

/*  */
a.messie-link .elementor-icon-list-text i {
    color: #82b541;
    font-size: 16px;
    position: relative;
    left: 2px;
}
a.messie-link:hover .elementor-icon-list-text {
    color: #82b541 !important;
}
#form_entruempelung b {color: #fff;}
.upload-hinweis {
    font-size: 15px;
    line-height: 1.5em !important;
}
#form_blitzs_mob input.elementor-field-textual,
#form_blitzs_mob textarea.elementor-field-textual,
#form_blitzs input.elementor-field-textual,
#form_blitzs textarea.elementor-field-textual,
#form_entruempelung input.elementor-field-textual,
#form_entruempelung select.elementor-field-textual,
#form_entruempelung textarea.elementor-field-textual,
.input-plz {
    padding: 10px;
    border-radius: 5px;
    font-size: 18px !important;
}
.input-plz {
    font-size: 18px;
    height: 52px;
    width: 150px;
}
span.formular-trenner {
    display: flex;
    align-items: center;
    justify-content: center;
    font-family: "PT Sans", sans-serif !important;
    color: var(--e-global-color-7b221e4);
    font-family: "Roboto", Sans-serif;
    font-size: 19px;
    font-weight: 700;
    text-transform: uppercase;
    font-style: italic;
    line-height: 1.1em;
    letter-spacing: 3px;
    padding: 30px 0 10px 0;
}
.elementor-button {border-radius: 5px;}
.btn-form {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    flex-direction: row;
}
.heightfix {
    margin: 0 !important;
    width: 0 !important;
    padding: 0 !important;
}
.btn-form.big svg {
    position: relative;
    top: -2px;
    height: 30px;
}
span.formular-trenner i {
 font-size: 25px;
 color: var( --e-global-color-secondary );
}

span.formular-trenner .tr-text {
 padding: 0 10px;
}

/* Allgemeiner Buttonfix  */
.five-star {
    position: absolute;
    top: -30px;
    right: 0;
    background-color: rgba(255,255,255,1);
    border-radius: 20px 20px 0 20px;
    display: block;
    padding: 10px;
}
.five-star img {
    height: 40px;
    width: auto;
}
.elementor-button-content-wrapper {
    align-items: center;
}

.btn-zumform svg, .el-ma-rep svg, .btn-scroll svg, .btn-whatsapp svg, .btn-rueckruf svg, .btn-call svg, .btn-angebot svg,
.btn-zumform i, .el-ma-rep i, .btn-scroll i, .btn-whatsapp i, .btn-call i, .btn-rueckruf i, .btn-angebot i{
    position: relative;
}
.btn-rueckruf .btn-form {gap: 10px;}
.btn-rueckruf svg {height: 20px !important;top: 1px;}
.btn-scroll svg ,
.btn-zumform svg {height: 20px !important;top: 1px;}
.btn-zumform i {font-size: 18px !important;top: 1px;}
.el-ma-rep i {height: 20px !important;top: 1px;}
.btn-angebot svg {height: 25px !important;top: 1px;}
.btn-angebot i {font-size: 24px;}
.btn-whatsapp i {top: 1px;}
.btn-call svg {height: 20px !important;top: 2px;}
.elementor-element .swiper-slide .swiper-slide-inner .elementskit-single-testimonial-slider {
    box-shadow: 0 0px 10px 0 rgba(0,0,0,.1);
    -moz-box-shadow: 0 0px 10px 0 rgba(0,0,0,.1);
    -webkit-box-shadow: 0 0px 10px 0 rgba(0,0,0,.1);
}
.btn-zumform.btn-weiter svg {
    height: 22px !important;
    width: 22px;
    position: relative;
    top: 2px;
    right: -3px;
}
.elementor-element .swiper-slide {
    padding:5px;
}
.swiper-button-next, .swiper-button-prev {top: 15px;}

.elementor-widget-form .elementor-button[type="submit"]:hover {
    cursor: pointer;
}
.desk-inf {
    position: relative;
    padding-left: 25px;
}
.desk-inf .icon-information {
    position: absolute;
    top: -8px;
    left: -5px;
    font-size: 25px;
    color: #9fe645;
}
a.inline-link, a.inline-link:visited, a.inline-link:active {
    color: #fff;
    transition: .3s all ease;
    padding: 0 0 0 4px;
}
a.inline-link span {
    text-decoration: underline !important;
}
a.inline-link:hover ,
a.inline-link:focus {
    color: #9fe645;
}
a.inline-link:hover span,
a.inline-link:focus span{
    text-decoration: none !important;
}

/* Messages Formular */
.elementor-message.elementor-message-success {
    background-color: var( --e-global-color-secondary );
    color: #fff !important;
}
.elementor-message.elementor-message-danger::before {
    display: none;
}
.elementor-message:before {
    display: none !important;
}
.elementor-message.elementor-message-success:before {
    background-image: none !important;
    position: relative !important;
    display: block !important;
    font-family: "Font Awesome 5 Free" !important;
    content: "\f164" !important;
    color: #fff !important;
    font-weight: 600;
    text-align: center;
    width: 100%;
    font-size: 40px;
    margin-bottom: 10px;
    margin-top: 10px;
}

.elementor-message {
    font-weight: bold !important;
    font-size: 18px !important;
    text-align: center;
    letter-spacing: .05em;
    position: relative;
    text-transform: uppercase;
    padding: 15px 10px !important;
    margin-top: 20px;
    line-height: 1.2em;
    border-radius: 5px !important;
}

/* Customized Image Comparision */
.img-v-n .twentytwenty-handle,
.img-v-n .elementskit-image-comparison .twentytwenty-handle span {
 transition: all .3s ease;
}

.img-v-n .hs-arrow {
 transition: opacity .3s ease;
}
.img-v-n .twentytwenty-overlay:hover {background: none;}


.img-v-n.play .twentytwenty-handle {
    /*box-shadow: 0 0 20px rgba(255, 165, 0, 0.5); /* Anfangszustand des Schattens */
    animation: breathe-swing 1.5s infinite;
    -webkit-animation: breathe-swing 1.5s infinite;
    -moz-animation: breathe-swing 1.5s infinite;
}
/* Übergangsfunktion für swing */
.img-v-n.play .twentytwenty-handle {
    animation: breathe-swing 2s cubic-bezier(0.42, 0, 0.58, 1);
    -webkit-animation: breathe-swing 2s cubic-bezier(0.42, 0, 0.58, 1);
    -moz-animation: breathe-swing 2s cubic-bezier(0.42, 0, 0.58, 1);
    animation-iteration-count: 10; /* Animation läuft genau 10 Mal */
}

.img-v-n .toucher{
    animation: click 4s infinite;
    -webkit-animation: click 4s infinite;
    -moz-animation: click 4s infinite;
    line-height: 1em;
    width: 50px;
    transition: all ease .7s;
    -webkit-transition: all ease .7s;
    -moz-transition: all ease .7s;
    transform: scale(1);
    display: block;
    left: 8px;
    top: 7px;
    left: calc(50% - 12px);
    height: 46px;
    top: calc(50% - 12px);
    background-image: url("/wp-content/uploads/2024/11/touch_vn-30-o.svg");
    background-repeat: no-repeat;
    background-size: contain;
}
.img-v-n .hs-arrow,
.img-v-n .hs-arrow > span  {
    position: absolute;
}
.img-v-n .hs-arrow {opacity: 0;top: 0; left: 0; width: 100%; height: 100%;z-index: 31;}
.img-v-n.play .hs-arrow {opacity: 1;}
.img-v-n .hs-arrow span.arrow {
    width: 80px;
    text-align: center;
    height: 18px;
    left: 50%;
    left: calc(50% - 40px);
    bottom: 120%;
    bottom: calc(100%);
    display: flex;
    flex-direction: column-reverse;
    align-items: center;
    margin-bottom: -14px;
}
.img-v-n .hs-arrow span.arrow .upper {
    border: 12px solid transparent;
    border-top-color: var( --e-global-color-accent );
    height: 12px;
    z-index: 1;
}
.img-v-n .hs-arrow span.arrow .downer {
    border: 1px solid var(--e-global-color-accent);
    background: var(--e-global-color-accent);
    padding: 3px;
    font-size: 15px;
    border-radius: 5px;
    color: #fff;
    font-weight: bold;
    position: relative;
    box-shadow:0 0 20px 2px #000;
    z-index: 0;
}
/*
.img-v-n .hs-arrow span.arrow .downer:before {
    content: " ";
    display: block;
    position: absolute;
    top: 0px;
    height: 44px;
    width: 27px;
    box-shadow: 0 0 20px 6px #000;
    background: transparent !important;
    border-radius: 50%;
    left: 25px;
    z-index: -1;
}


.img-v-n .hs-arrow span.arrow .downer::after,
.img-v-n .hs-arrow span.arrow .downer::before {
    display: block;
    height: 22px;
    border-radius: 5px;
    background: var(--e-global-color-accent);
    position: absolute;
    top: 8px;
    vertical-align: middle;
    width: 20px;
    top: calc(50% - 10px);
    font-size: 20px;
    font-family: 'Font Awesome 5 Free';
    line-height: 22px;
}
.img-v-n .hs-arrow span.arrow .downer::after {
    content: "\f061";
    left: 95%;
    left: calc(100% - 10px);
}
.img-v-n .hs-arrow span.arrow .downer::before {
    content: "\f060";
    right: 95%;
    right: calc(100% - 10px);
}*/
.img-v-n .toucher img {
    position: relative;
    top: unset;
    height: auto;
}



/* Tablet-Anpassungen (ab 768px) */
@media (min-width: 768px) {
    .elementor-element h1 {
        font-size: 34px;
    }
    .elementor-element h2 {
        font-size: 34px;
    }
    .elementor-element h3 {
        font-size: 28px;
    }
    .elementor-element h4 {
        font-size: 22px;
    }
    .cb-tele .number span, .cb-whatsapp .time > div {line-height: 34px;}
    .callbox i.fac-900.fac-phone-alt {top: 0;}
    .cb-action .inner {
        height: 40px;
        line-height: 42px;
    }
}
@media all and (min-width: 1025px) {
    .cb-whatsapp .time.play .first {
        animation: change 8s infinite;
        -webkit-animation: change 8s infinite;
    }
    .cb-calltimes {display: none;}
    .cb-whatsapp .time.play .second {
        animation: change2 8s infinite;
        -webkit-animation: change2 8s infinite;
    }
    .cb-tele .inner,
    .cb-whatsapp .inner .first,
    .cb-whatsapp .inner .second,
    .cb-action .inner {
        height: 40px;
        line-height: 42px;
    }
    .cb-tele .inner {margin: 0;}
    span.formular-trenner:first-child {
        padding-top: 0;
    }
    .img-v-n .elementskit-image-comparison:hover .twentytwenty-handle {
    background-color: var( --e-global-color-accent );
    }
    .img-v-n .elementskit-image-comparison:hover .twentytwenty-handle span.twentytwenty-left-arrow {
        border-right-color: #fff !important;
    }
    .img-v-n .elementskit-image-comparison:hover .twentytwenty-handle span.twentytwenty-right-arrow {
        border-left-color: #fff !important;
    }
    .img-v-n.play .elementor-widget-elementskit-image-comparison:hover .twentytwenty-handle {
        animation: none;
    }
}


@media all and (min-width: 1025px) and (max-width: 1880px) {
    .hs-smallfix-o {width: 100%;padding-left:0;}
    .hs-smallfix-o .e-con-inner {width: 100%; max-width: 1350px;gap:0;padding-left: 20px; padding-right: 20px;padding-bottom:20px;}
    .hs-smallfix-l {gap: 20px 20px; width: 60%;padding-right: 30px;}
    .hs-smallfix-r {padding-right:0; width: 40%;padding-left:0;}
    .hs-smallfix-o2 {width: 100%;padding-left:0;}
    .hs-smallfix-2l {width: 40%;padding-right: 30px;padding-left: 20px;}
    .hs-smallfix-2r {padding-right:20px; width: 60%;padding-left:0;}
    .hs-smallfix-r > .e-child {width: 100%;}
}
@media all and (max-width: 360px) {
    .cb-tele .icon {display: none;}
}
@media all and (max-width: 395px) {
    .hs-btn-contacts .elementor-element .elementor-button.elementor-button-link {    
        padding-left: 7px !important;
        padding-right: 7px !important;
    }
    .hs-btn-contacts .elementor-element:first-child .elementor-button.elementor-button-link {
        padding-left: 4px !important;
        padding-right: 4px !important;
    }
}
@media all and (min-width: 336px) and (max-width: 362px) {
    .head-flexfix-left {width: 40% !important;}
    .head-flexfix-right {width: 60% !important;}
}
@media all and (max-width: 335px) {
    .head-flexfix-left {width: 30% !important;}
    .head-flexfix-right {width: 70% !important;}
}

@media all and (max-width: 767px) {
    .callbox {height: 60px;}
    .cb-tele, .cb-whatsapp {height: 40px;}
    .cb-whatsapp .icon {padding-right: 12px;}
    .cc-window {padding-top: 10px !important;}
    .hs-mob-fix {overflow: hidden !important;}
    .elementor-widget-container .ekit-wid-con .elementskit-testimonial-slider .swiper-button-next, .elementor-widget-container .ekit-wid-con .elementskit-testimonial-slider .swiper-button-prev {
        display: block !important;
        top: 15px;
    }
}

@media all and (max-width: 1024px) {
    .cb-tele .number.play .first {
        animation: change 8s infinite;
        -webkit-animation: change 8s infinite;
    }
    .cb-tele .number.play .second {
        animation: change2 8s infinite;
        -webkit-animation: change2 8s infinite;
    }
    .input-plz {height: 50px;}
    .img-v-n.play .twentytwenty-container.active .twentytwenty-handle {
        animation: none;
    }
    .img-v-n.play .twentytwenty-container.active .hs-arrow {
        opacity: 0;
    }
    .img-v-n.play .twentytwenty-container.active .twentytwenty-handle {
        background-color: var( --e-global-color-accent );
    }
    .img-v-n.play .twentytwenty-container.active .twentytwenty-handle span.twentytwenty-left-arrow {
        border-right-color: #fff !important;
    }
    .img-v-n.play .twentytwenty-container.active .twentytwenty-handle span.twentytwenty-right-arrow {
        border-left-color: #fff !important;
    }



}

@media all and (max-width: 415px) {
    .callbox .cb-tele span, .callbox .cb-tele a {font-size: 18px;margin-right: 0;}
    .callbox .cb-tele {padding-right: 10px;}
}



/** Animations **/



@keyframes click {
    0% {transform: scale(1);}
    60% {transform: scale(1);}
    62.5% {transform: scale(.85);}
    65% {transform: scale(1);}
    67.5% {transform: scale(.85);}
    70% {transform: scale(1);}
    100% {transform: scale(1);}
}

@-webkit-keyframes click {
    0% {-webkit-transform: scale(1);}
    60% {-webkit-transform: scale(1);}
    62.5% {-webkit-transform: scale(.85);}
    65% {-webkit-transform: scale(1);}
    67.5% {-webkit-transform: scale(.85);}
    70% {-webkit-transform: scale(1);}
    100% {-webkit-transform: scale(1);}
}

@-moz-keyframes click {
    0% {-moz-transform: scale(1);}
    60% {-moz-transform: scale(1);}
    62.5% {-moz-transform: scale(.85);}
    65% {-moz-transform: scale(1);}
    67.5% {-moz-transform: scale(.85);}
    70% {-moz-transform: scale(1);}
    100% {-moz-transform: scale(1);}
}
@-o-keyframes click {
    0% {-o-transform: scale(1);}
    60% {-o-transform: scale(1);}
    62.5% {-o-transform: scale(.85);}
    65% {-o-transform: scale(1);}
    67.5% {-o-transform: scale(.85);}
    70% {-o-transform: scale(1);}
    100% {-o-transform: scale(1);}
}

@keyframes breathe-swing {
    0% {box-shadow: 0 0 0px 0 rgba(0,0,0,0);}
    33% {box-shadow: 0 0 20px 20px #ff6918;}
    66% {box-shadow: 0 0 20px 20px #ff6918;}
    100% {box-shadow: 0 0 0px 0  rgba(0,0,0,0);}
}
@-webkit-keyframes breathe-swing {
    0% {-webkit-box-shadow: 0 0 0px 0 rgba(0,0,0,0);}
    33% {-webkit-box-shadow: 0 0 20px 20px #ff6918;}
    66% {-webkit-box-shadow: 0 0 20px 20px #ff6918;}
    100% {-webkit-box-shadow: 0 0 0px 0  rgba(0,0,0,0);}
}
@-moz-keyframes breathe-swing {
    0% {-moz-box-shadow: 0 0 0px 0 rgba(0,0,0,0);}
    33% {-moz-box-shadow: 0 0 20px 20px #ff6918;}
    66% {-moz-box-shadow: 0 0 20px 20px #ff6918;}
    100% {-moz-box-shadow: 0 0 0px 0  rgba(0,0,0,0);}
}
@-o-keyframes breathe-swing {
    0% {-o-box-shadow: 0 0 0px 0 rgba(0,0,0,0);}
    33% {-o-box-shadow: 0 0 20px 20px #ff6918;}
    66% {-o-box-shadow: 0 0 20px 20px #ff6918;}
    100% {-o-box-shadow: 0 0 0px 0  rgba(0,0,0,0);}
}



@keyframes change {
  0% {transform:translate3d(0,0,0);opacity: 1;}
  40% {transform:translate3d(0,0,0);opacity: 1;}
  50% {transform:translate3d(0,-100%,0);opacity: 0;}
  90% {transform:translate3d(0,-100%,0);opacity: 0;}
  100% {transform:translate3d(0,0,0);opacity: 1;}
}

@keyframes change2 {
  0% {transform:translate3d(0,0,0);opacity: 0; font-size: .1em;}
  40% {transform:translate3d(0,0,0);opacity: 0;font-size: .1em;}
  50% {transform:translate3d(0,-100%,0);opacity: 1;font-size: 1em;}
  90% {transform:translate3d(0,-100%,0);opacity: 1;font-size: 1em;}
  100% {transform:translate3d(0,0,0);opacity: 0;font-size: .1em;}
}

@-moz-keyframes change {
  0% {transform:translate3d(0,0,0);opacity: 1;}
  40% {transform:translate3d(0,0,0);opacity: 1;}
  50% {transform:translate3d(0,-100%,0);opacity: 0;}
  90% {transform:translate3d(0,-100%,0);opacity: 0;}
  100% {transform:translate3d(0,0,0);opacity: 1;}
}

@-moz-keyframes change2 {
  0% {transform:translate3d(0,0,0);opacity: 0; font-size: .1em;}
  40% {transform:translate3d(0,0,0);opacity: 0;font-size: .1em;}
  50% {transform:translate3d(0,-100%,0);opacity: 1;font-size: 1em;}
  90% {transform:translate3d(0,-100%,0);opacity: 1;font-size: 1em;}
  100% {transform:translate3d(0,0,0);opacity: 0;font-size: .1em;}
}

@-o-keyframes change {
  0% {transform:translate3d(0,0,0);opacity: 1;}
  40% {transform:translate3d(0,0,0);opacity: 1;}
  50% {transform:translate3d(0,-100%,0);opacity: 0;}
  90% {transform:translate3d(0,-100%,0);opacity: 0;}
  100% {transform:translate3d(0,0,0);opacity: 1;}
}

@-o-keyframes change2 {
  0% {transform:translate3d(0,0,0);opacity: 0; font-size: .1em;}
  40% {transform:translate3d(0,0,0);opacity: 0;font-size: .1em;}
  50% {transform:translate3d(0,-100%,0);opacity: 1;font-size: 1em;}
  90% {transform:translate3d(0,-100%,0);opacity: 1;font-size: 1em;}
  100% {transform:translate3d(0,0,0);opacity: 0;font-size: .1em;}
}

@-webkit-keyframes change {
  0% {transform:translate3d(0,0,0);opacity: 1;}
  40% {transform:translate3d(0,0,0);opacity: 1;}
  50% {transform:translate3d(0,-100%,0);opacity: 0;}
  90% {transform:translate3d(0,-100%,0);opacity: 0;}
  100% {transform:translate3d(0,0,0);opacity: 1;}
}

@-webkit-keyframes change2 {
  0% {transform:translate3d(0,0,0);opacity: 0; font-size: .1em;}
  40% {transform:translate3d(0,0,0);opacity: 0;font-size: .1em;}
  50% {transform:translate3d(0,-100%,0);opacity: 1;font-size: 1em;}
  90% {transform:translate3d(0,-100%,0);opacity: 1;font-size: 1em;}
  100% {transform:translate3d(0,0,0);opacity: 0;font-size: .1em;}
}



/* Glow  

@-webkit-keyframes pulseBtn {
  0% {-webkit-box-shadow: 0px 0px 0px 0px rgba(81, 73, 255, 1);}
  100% {-webkit-box-shadow: 0px 0px 12px 0px rgba(81, 73, 255, 1);}
}
@-moz-keyframes pulseBtn {
  0% {-moz-box-shadow: 0px 0px 0px 0px rgba(81, 73, 255, 1);}
  100% {-moz-box-shadow: 0px 0px 12px 0px rgba(81, 73, 255, 1);}
}

@keyframes pulseBtn {
  0% {box-shadow: 0px 0px 0px 0px rgba(81, 73, 255, 1);}
  100% {box-shadow: 0px 0px 20px 5px rgba(81, 73, 255, 1)
 ;}
}

selector .elementor-icon{
  -webkit-animation-name: pulseBtn;
  -moz-animation-name: pulseBtn;
  animation-name: pulseBtn;
  
  -webkit-animation-duration: 0.9s;
  -moz-animation-duration: 0.9s;
  animation-duration: 0.9s;
  
  -webkit-animation-iteration-count: infinite;
  -moz-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  
  -webkit-animation-direction: alternate;
  -moz-animation-direction: alternate;
  animation-direction: alternate;
  
  -webkit-animation-timing-function: ease-in-out;
  -moz-animation-timing-function: ease-in-out;
  animation-timing-function: ease-in-out;
}

*/